uuid: e129252a-7108-44eb-aae7-5a676c716980
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:logo_link:c2e4fb13-d37f-4778-a460-02ca642fa85e'
  module:
    - block_content
  theme:
    - colloque2024
id: colloque2024_logorepublique
theme: colloque2024
region: header
weight: -14
provider: null
plugin: 'block_content:c2e4fb13-d37f-4778-a460-02ca642fa85e'
settings:
  id: 'block_content:c2e4fb13-d37f-4778-a460-02ca642fa85e'
  label: 'logo republique'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
